﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="ソース ファイル">
      <UniqueIdentifier>{4FC737F1-C7A5-4376-A066-2A32D752A2FF}</UniqueIdentifier>
      <Extensions>cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx</Extensions>
    </Filter>
    <Filter Include="ヘッダー ファイル">
      <UniqueIdentifier>{93995380-89BD-4b04-88EB-625FBE52EBFB}</UniqueIdentifier>
      <Extensions>h;hh;hpp;hxx;hm;inl;inc;xsd</Extensions>
    </Filter>
    <Filter Include="リソース ファイル">
      <UniqueIdentifier>{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}</UniqueIdentifier>
      <Extensions>rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav;mfcribbon-ms</Extensions>
    </Filter>
    <Filter Include="ソース ファイル\Load">
      <UniqueIdentifier>{01642fe0-acd4-4fba-8eb8-cc650655da58}</UniqueIdentifier>
    </Filter>
    <Filter Include="ヘッダー ファイル\Load">
      <UniqueIdentifier>{3be9ebaa-dbf6-4fcb-a513-a7d11b97d212}</UniqueIdentifier>
    </Filter>
    <Filter Include="ヘッダー ファイル\System">
      <UniqueIdentifier>{fa65cabd-a1a8-4716-9419-0ca222145e19}</UniqueIdentifier>
    </Filter>
    <Filter Include="ソース ファイル\System">
      <UniqueIdentifier>{c13b10b0-60ef-4527-a437-110567c3fbf2}</UniqueIdentifier>
    </Filter>
    <Filter Include="マップエディタ試作品">
      <UniqueIdentifier>{4fdfd7e5-606e-450f-857e-457f7fa1d890}</UniqueIdentifier>
    </Filter>
    <Filter Include="ソース ファイル\Game">
      <UniqueIdentifier>{5f7b577c-dbd5-459e-9909-618ade50efe5}</UniqueIdentifier>
    </Filter>
    <Filter Include="ヘッダー ファイル\Game">
      <UniqueIdentifier>{71f28aa6-ee30-41d7-a052-3b53040977d5}</UniqueIdentifier>
    </Filter>
    <Filter Include="ヘッダー ファイル\Title">
      <UniqueIdentifier>{6caba7b0-c268-45fe-8347-038ec9a822f2}</UniqueIdentifier>
    </Filter>
    <Filter Include="ソース ファイル\Title">
      <UniqueIdentifier>{b355437e-2052-44da-a33d-b2343faed827}</UniqueIdentifier>
    </Filter>
    <Filter Include="ソース ファイル\Result">
      <UniqueIdentifier>{14bcaf30-55e2-4539-9684-96babde26f9f}</UniqueIdentifier>
    </Filter>
    <Filter Include="ヘッダー ファイル\Result">
      <UniqueIdentifier>{e0cc4093-e344-48a3-9159-09910ac23091}</UniqueIdentifier>
    </Filter>
    <Filter Include="lib">
      <UniqueIdentifier>{7a9455f4-fb2b-45cc-8bf3-2475cc3b825d}</UniqueIdentifier>
    </Filter>
    <Filter Include="lib\ImGui">
      <UniqueIdentifier>{f8b8e6c2-1277-4df9-b86e-eb88bfd07295}</UniqueIdentifier>
    </Filter>
    <Filter Include="ソース ファイル\Tutorial">
      <UniqueIdentifier>{7185c49d-1b25-488c-951f-df157960f463}</UniqueIdentifier>
    </Filter>
    <Filter Include="ヘッダー ファイル\Tutorial">
      <UniqueIdentifier>{cb347816-0fa1-4292-af6c-8ffb8c83c74e}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="load.h">
      <Filter>ヘッダー ファイル\Load</Filter>
    </ClInclude>
    <ClInclude Include="LoadScreen.h">
      <Filter>ヘッダー ファイル\Load</Filter>
    </ClInclude>
    <ClInclude Include="Fade.h">
      <Filter>ヘッダー ファイル\Load</Filter>
    </ClInclude>
    <ClInclude Include="make.h">
      <Filter>ヘッダー ファイル</Filter>
    </ClInclude>
    <ClInclude Include="GameWindow.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="dxlib.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="resource.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="SceneChange.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="Screen.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="SystemWindow.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="MapEditor.h">
      <Filter>マップエディタ試作品</Filter>
    </ClInclude>
    <ClInclude Include="Game.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="PlayerObject.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="GameCamera.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="GameManager.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game_Grid.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="GameField.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game_Action_List.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game_Timer.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game_Skydome.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="resource_list.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="InputSystem.h">
      <Filter>ヘッダー ファイル</Filter>
    </ClInclude>
    <ClInclude Include="GameMainScreenSample.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Result.h">
      <Filter>ヘッダー ファイル\Result</Filter>
    </ClInclude>
    <ClInclude Include="Title.h">
      <Filter>ヘッダー ファイル\Title</Filter>
    </ClInclude>
    <ClInclude Include="Title_TemporaryPlace.h">
      <Filter>ヘッダー ファイル\Title</Filter>
    </ClInclude>
    <ClInclude Include="WindowsAPI.h">
      <Filter>ヘッダー ファイル\System</Filter>
    </ClInclude>
    <ClInclude Include="Result_TemporaryPlace.h">
      <Filter>ヘッダー ファイル\Result</Filter>
    </ClInclude>
    <ClInclude Include="GameFieldModel.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game_Timer_Gage.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="GameLifeGage.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="StatusGage.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="BurstGage.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="PlayerAttackEffect_A.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="KeyboardObject.h">
      <Filter>ヘッダー ファイル</Filter>
    </ClInclude>
    <ClInclude Include="lib\ImGUI_DirectX9\imconfig.h">
      <Filter>lib\ImGui</Filter>
    </ClInclude>
    <ClInclude Include="lib\ImGUI_DirectX9\imgui.h">
      <Filter>lib\ImGui</Filter>
    </ClInclude>
    <ClInclude Include="lib\ImGUI_DirectX9\imgui_impl_dx9.h">
      <Filter>lib\ImGui</Filter>
    </ClInclude>
    <ClInclude Include="lib\ImGUI_DirectX9\imgui_internal.h">
      <Filter>lib\ImGui</Filter>
    </ClInclude>
    <ClInclude Include="lib\ImGUI_DirectX9\stb_rect_pack.h">
      <Filter>lib\ImGui</Filter>
    </ClInclude>
    <ClInclude Include="lib\ImGUI_DirectX9\stb_textedit.h">
      <Filter>lib\ImGui</Filter>
    </ClInclude>
    <ClInclude Include="lib\ImGUI_DirectX9\stb_truetype.h">
      <Filter>lib\ImGui</Filter>
    </ClInclude>
    <ClInclude Include="lib\AspectRatio.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\char_convert.hpp">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\dinput_controller.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\dinput_keyboard.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\dinput_manager.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\dinput_mouse.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\DX9_2DObject.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\DX9_2DPolygon.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\DX9_3DObject.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\DX9_3DObjectMotion.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\DX9_Billboard.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\DX9_Camera.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\DX9_Collision.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\DX9_CreateBuffer.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\DX9_Cube.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\DX9_DeviceManager.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\DX9_DirectXDevice.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\DX9_Grid.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\DX9_ImGui.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\DX9_Light.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\DX9_MaterialLighting.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\DX9_Mesh.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\DX9_MeshField.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\DX9_Number.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\DX9_Object.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\DX9_ObjectInput.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\DX9_QuaternionObject.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\DX9_Rectangle.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\DX9_Renderer.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\DX9_SetRender.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\DX9_SetSampler.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\DX9_Shadow.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\DX9_Sphere.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\DX9_Text.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\DX9_TextureLoader.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\DX9_Vertex3D.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\DX9_Xmodel.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\enum_system.hpp">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\file_path.hpp">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\list_wrapper.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\mslib.hpp">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\mslib_struct.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\Timer.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\vector_wrapper.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\XAudio2.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="lib\XInput.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="ControlWeapon.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="EffectObject.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="GageSystem.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="GunObject.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="SwordObject.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="GunModeObject.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="BulletNormalEffectObject.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="lib\DX9_Fog.h">
      <Filter>lib</Filter>
    </ClInclude>
    <ClInclude Include="GameICODrawObject.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="EnemySmallSize.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="EnemyLargeBoss.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="EnclosurePolygon.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="LinearPolygon.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="ExplosiveEffect.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="SparkEffectObject.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="EnemyDefensiveField.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="WeaponObject.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="TestObject.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="PlayObject.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Gravity.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Game_Over_Clear.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="ExtinctionEffect.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="DefensiveFieldObject.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="EnemyObject.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="DamagePolygonObject.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="DamageObject.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="DamageBox.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="CharacterObject.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="BulletObject.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="HighGround.h">
      <Filter>ヘッダー ファイル\Game</Filter>
    </ClInclude>
    <ClInclude Include="Title_TitleName.h">
      <Filter>ヘッダー ファイル\Title</Filter>
    </ClInclude>
    <ClInclude Include="TitleCharacter.h">
      <Filter>ヘッダー ファイル\Title</Filter>
    </ClInclude>
    <ClInclude Include="TitleBackground.h">
      <Filter>ヘッダー ファイル\Title</Filter>
    </ClInclude>
    <ClInclude Include="Title_Camera.h">
      <Filter>ヘッダー ファイル\Title</Filter>
    </ClInclude>
    <ClInclude Include="TitlePressKey.h">
      <Filter>ヘッダー ファイル\Title</Filter>
    </ClInclude>
    <ClInclude Include="UserInformation.h">
      <Filter>ヘッダー ファイル</Filter>
    </ClInclude>
    <ClInclude Include="TitleManager.h">
      <Filter>ヘッダー ファイル\Title</Filter>
    </ClInclude>
    <ClInclude Include="Tutorial.h">
      <Filter>ヘッダー ファイル\Tutorial</Filter>
    </ClInclude>
    <ClInclude Include="TutorialTexture.h">
      <Filter>ヘッダー ファイル\Tutorial</Filter>
    </ClInclude>
    <ClInclude Include="ResultFomt.h">
      <Filter>ヘッダー ファイル</Filter>
    </ClInclude>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="load.cpp">
      <Filter>ソース ファイル\Load</Filter>
    </ClCompile>
    <ClCompile Include="LoadScreen.cpp">
      <Filter>ソース ファイル\Load</Filter>
    </ClCompile>
    <ClCompile Include="Fade.cpp">
      <Filter>ソース ファイル\Load</Filter>
    </ClCompile>
    <ClCompile Include="make.cpp">
      <Filter>ソース ファイル</Filter>
    </ClCompile>
    <ClCompile Include="GameWindow.cpp">
      <Filter>ソース ファイル\System</Filter>
    </ClCompile>
    <ClCompile Include="main.cpp">
      <Filter>ソース ファイル\System</Filter>
    </ClCompile>
    <ClCompile Include="SceneChange.cpp">
      <Filter>ソース ファイル\System</Filter>
    </ClCompile>
    <ClCompile Include="Screen.cpp">
      <Filter>ソース ファイル\System</Filter>
    </ClCompile>
    <ClCompile Include="SystemWindow.cpp">
      <Filter>ソース ファイル\System</Filter>
    </ClCompile>
    <ClCompile Include="MapEditor.cpp">
      <Filter>マップエディタ試作品</Filter>
    </ClCompile>
    <ClCompile Include="Game.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="PlayerObject.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="GameCamera.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="GameManager.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Game_Grid.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="GameField.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Game_Action_List.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Game_Skydome.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Game_Timer.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="GameMainScreenSample.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Result.cpp">
      <Filter>ソース ファイル\Result</Filter>
    </ClCompile>
    <ClCompile Include="Title.cpp">
      <Filter>ソース ファイル\Title</Filter>
    </ClCompile>
    <ClCompile Include="Title_TemporaryPlace.cpp">
      <Filter>ソース ファイル\Title</Filter>
    </ClCompile>
    <ClCompile Include="WindowsAPI.cpp">
      <Filter>ソース ファイル\System</Filter>
    </ClCompile>
    <ClCompile Include="Result_TemporaryPlace.cpp">
      <Filter>ソース ファイル\Result</Filter>
    </ClCompile>
    <ClCompile Include="GameFieldModel.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Game_Timer_Gage.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="GameLifeGage.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="StatusGage.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="BurstGage.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="PlayerAttackEffect_A.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="lib\ImGUI_DirectX9\imgui.cpp">
      <Filter>lib\ImGui</Filter>
    </ClCompile>
    <ClCompile Include="lib\ImGUI_DirectX9\imgui_demo.cpp">
      <Filter>lib\ImGui</Filter>
    </ClCompile>
    <ClCompile Include="lib\ImGUI_DirectX9\imgui_draw.cpp">
      <Filter>lib\ImGui</Filter>
    </ClCompile>
    <ClCompile Include="lib\ImGUI_DirectX9\imgui_impl_dx9.cpp">
      <Filter>lib\ImGui</Filter>
    </ClCompile>
    <ClCompile Include="lib\char_convert.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\dinput_controller.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\dinput_keyboard.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\dinput_manager.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\dinput_mouse.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\DX9_2DObject.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\DX9_2DPolygon.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\DX9_3DObject.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\DX9_3DObjectMotion.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\DX9_Billboard.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\DX9_Camera.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\DX9_Collision.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\DX9_CreateBuffer.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\DX9_Cube.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\DX9_DeviceManager.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\DX9_DirectXDevice.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\DX9_Grid.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\DX9_ImGui.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\DX9_Light.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\DX9_Mesh.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\DX9_MeshField.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\DX9_Number.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\DX9_Object.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\DX9_Rectangle.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\DX9_SetRender.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\DX9_SetSampler.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\DX9_Shadow.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\DX9_Sphere.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\DX9_Text.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\DX9_TextureLoader.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\DX9_Xmodel.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\file_path.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\Timer.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\XAudio2.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="lib\XInput.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="ControlWeapon.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="EffectObject.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="GageSystem.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="GunObject.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="SwordObject.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="BulletNormalEffectObject.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="GunModeObject.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="lib\DX9_Fog.cpp">
      <Filter>lib</Filter>
    </ClCompile>
    <ClCompile Include="GameICODrawObject.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="EnemySmallSize.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="EnemyLargeBoss.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="LinearPolygon.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="EnclosurePolygon.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="ExplosiveEffect.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="SparkEffectObject.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="EnemyDefensiveField.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="BulletObject.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="CharacterObject.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="DamageBox.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="WeaponObject.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="TestObject.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="PlayObject.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Gravity.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Game_Over_Clear.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="ExtinctionEffect.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="EnemyObject.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="DefensiveFieldObject.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="DamagePolygonObject.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="DamageObject.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="InputSystem.cpp">
      <Filter>ソース ファイル</Filter>
    </ClCompile>
    <ClCompile Include="KeyboardObject.cpp">
      <Filter>ソース ファイル</Filter>
    </ClCompile>
    <ClCompile Include="Title_TitleName.cpp">
      <Filter>ソース ファイル\Title</Filter>
    </ClCompile>
    <ClCompile Include="HighGround.cpp">
      <Filter>ソース ファイル\Game</Filter>
    </ClCompile>
    <ClCompile Include="Title_Camera.cpp">
      <Filter>ソース ファイル\Title</Filter>
    </ClCompile>
    <ClCompile Include="TitleBackground.cpp">
      <Filter>ソース ファイル\Title</Filter>
    </ClCompile>
    <ClCompile Include="TitleCharacter.cpp">
      <Filter>ソース ファイル\Title</Filter>
    </ClCompile>
    <ClCompile Include="TitlePressKey.cpp">
      <Filter>ソース ファイル\Title</Filter>
    </ClCompile>
    <ClCompile Include="UserInformation.cpp">
      <Filter>ソース ファイル</Filter>
    </ClCompile>
    <ClCompile Include="TitleManager.cpp">
      <Filter>ソース ファイル\Title</Filter>
    </ClCompile>
    <ClCompile Include="Tutorial.cpp">
      <Filter>ソース ファイル\Tutorial</Filter>
    </ClCompile>
    <ClCompile Include="TutorialTexture.cpp">
      <Filter>ソース ファイル\Tutorial</Filter>
    </ClCompile>
    <ClCompile Include="ResultFomt.cpp">
      <Filter>ソース ファイル\Result</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ResourceCompile Include="sample.rc">
      <Filter>リソース ファイル</Filter>
    </ResourceCompile>
  </ItemGroup>
  <ItemGroup>
    <Image Include="画像表示枠サイズ.bmp">
      <Filter>リソース ファイル</Filter>
    </Image>
    <Image Include="polygon.ico">
      <Filter>リソース ファイル</Filter>
    </Image>
    <Image Include="icon1.ico">
      <Filter>リソース ファイル</Filter>
    </Image>
  </ItemGroup>
</Project>